Bug 27 - 'max reported print jobs' and 'lpq cache time' parameters are undocumented
'max reported print jobs' and 'lpq cache time' parameters are undocumented
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All All
: P2 normal
: none
Assigned To: Tim Potter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 01:32 UTC by Jelmer Vernooij
Modified: 2005-02-07 07:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 01:32:34 UTC
'max reported print jobs' parameter is undocumented
Comment 1 Jelmer Vernooij 2003-04-28 01:39:40 UTC
'max reported print jobs' and 'lpq cache time' parameters are undocumented 
Comment 2 Tim Potter 2003-04-28 13:41:15 UTC
I'll take this one.
Comment 3 Tim Potter 2003-04-30 17:34:25 UTC
Added doco for 'max reported print jobs' parameter in the new XML format.  The
'lpq cache time' parameter is already documented.
Comment 4 Tim Potter 2003-04-30 19:02:29 UTC
Should be merged into 3.0 when ab finishes his XML conversion.
Comment 5 Gerald (Jerry) Carter 2003-05-01 05:54:38 UTC
closed
Comment 6 Gerald (Jerry) Carter 2005-02-07 07:54:59 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.